.gallery{
    border: none;
    background-color: #fff;
    padding: 10px;
}

.gallery_line
{
    clear: both;
    padding: 5px;
    text-align: center;
}

.gallery_pagination_line
{
    text-align: right;
    clear: both;
}

.gallery_pagination_line a
{
    text-decoration: none;
    border: solid #777777 1px;
    padding: 1px 2px 1px 2px;
    margin: 2px;
    color: #555555;
    font-size: 8pt;
}

.gallery_pagination_line a.current
{
    border: none;
    font-size: 9pt;
    font-weight: bold;
}